Bug 166129 - [PATCH] textproc/p5-Perl-Critic-Bangs: add TEST_DEPENDS
Summary: [PATCH] textproc/p5-Perl-Critic-Bangs: add TEST_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-15 01:20 UTC by Steve Wills
Modified: 2012-04-10 02:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Perl-Critic-Bangs-1.06.patch (754 bytes, patch)
2012-03-15 01:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-03-15 01:20:00 UTC
- Add TEST_DEPENDS to enable testing
- Avoid use of SITE_PERL in depends

Port maintainer (ivan@serezhkin.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-15 01:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-15 01:20:19 UTC
Maintainer of textproc/p5-Perl-Critic-Bangs,

Please note that PR ports/166129 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166129

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-15 01:20:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-03-17 23:00:48 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2012-04-10 02:12:22 UTC
swills      2012-04-10 01:12:13 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-Perl-Critic-Bangs Makefile 
  Log:
  - Add TEST_DEPENDS to enable testing
  - Avoid use of SITE_PERL in depends
  
  PR:             ports/166129
  Approved by:    maintainer timeout (ivan@serezhkin.com, >2 weeks)
  
  Revision  Changes    Path
  1.6       +3 -1      ports/textproc/p5-Perl-Critic-Bangs/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2012-04-10 02:12:25 UTC
State Changed
From-To: feedback->closed

Committed.